/* blog */
#FrameContent .page-col .blog {
	float: left;
	position: relative;
	width: 680px;
	border-top: 1px solid #ddd;
	padding: 10px 0;
}
#FrameContent .page-col .blog h3 {
	float: left;
	width: 200px;
	margin: 0;
}
#FrameContent .page-col .blog a {
	text-decoration: none;
	color: #668AAD;
}
#FrameContent .page-col .blog a:hover {
	color: #87A8C7;
}

#FrameContent .page-col .blog h2 {
	color: #222;
	padding-bottom: 0;
	float: right;
	width: 460px;
	text-align: left;
}
#FrameContent .page-col .blog h2:hover {
	color: #888;
}

#FrameContent .page-col .blog p {
	float: right;
	width: 460px;
	text-align: left;
	margin: 5px 0;
}
